<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000033558699</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2016/12/9/ECFM1605542L/jo/article_111</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2016/12/9/2016-1691/jo/article_111</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/33/55/86/JORFARTI000033558699.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>111</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000033558528" date_publi="2016-12-10" date_signature="2016-12-09" nature="LOI" nor="ECFM1605542L" num="2016-1691" num_parution_jo="0287">
<TITRE_TXT c_titre_court="LOI n° 2016-1691 du 9 décembre 2016" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000033558528">LOI n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2016-1691 du 9 décembre 2016" debut="2016-12-11" fin="2999-01-01" id_txt="LEGITEXT000033561874">LOI n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000033558534">Titre VI : DE L'AMÉLIORATION DE LA SITUATION FINANCIÈRE DES ENTREPRISES AGRICOLES ET DU FINANCEMENT DES ENTREPRISES</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000033558602">Chapitre Ier : Mesures relatives à l'amélioration de la situation financière des exploitations agricoles</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000033562165" num="111" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000033558699" num="111" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'article L. 412-5 du code de la consommation est ainsi rédigé : </p>
<p>
<br/>« Art. 412-5.-Sans préjudice des dispositions spécifiques relatives à l'indication de l'origine des denrées alimentaires, l'indication de l'origine est rendue obligatoire pour le lait, ainsi que pour le lait utilisé en tant qu'ingrédient dans les produits laitiers et pour les viandes utilisées en tant qu'ingrédient dans les produits transformés, à titre expérimental à compter de la publication de la loi n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique et jusqu'au 31 décembre 2018. <br/>« Les modalités d'application de l'indication de l'origine mentionnée au premier alinéa sont fixées par décret en Conseil d'Etat et conformément à la procédure définie à l'article 45 du règlement (UE) n° 1169/2011 du Parlement européen et du Conseil du 25 octobre 2011 concernant l'information des consommateurs sur les denrées alimentaires, modifiant les règlements (CE) n° 1924/2006 et (CE) n° 1925/2006 du Parlement européen et du Conseil et abrogeant la directive 87/250/ CEE de la Commission, la directive 90/496/ CEE du Conseil, la directive 1999/10/ CE de la Commission, la directive 2000/13/ CE du Parlement européen et du Conseil, les directives 2002/67/ CE et 2008/5/ CE de la Commission et le règlement (CE) n° 608/2004 de la Commission. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
